
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a standard location, or Other…"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Choose a standard location, or Other…";

/* Class = "NSMenuItem"; title = "Computer's Web Sharing"; ObjectID = "59"; */
"59.title" = "Computer's Web Sharing";

/* Class = "NSMenuItem"; title = "Home Web Sharing"; ObjectID = "62"; */
"62.title" = "Home Web Sharing";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "79"; */
"79.title" = "Other…";

/* Class = "NSTextField"; ibShadowedToolTip = "Name of the folder for the report"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Name of the folder for the report";

/* Class = "NSTextField"; ibShadowedToolTip = "Displays the standard location; customize to use a sub-folder"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Displays the standard location; customize to use a sub-folder";

/* Class = "NSTextField"; ibShadowedToolTip = "View the report at this URL; it is automatically determined, or change it manually if you have a domain on your local web server"; ObjectID = "109"; */
"109.ibShadowedToolTip" = "View the report at this URL; it is automatically determined, or change it manually if you have a domain on your local web server";

/* Class = "NSMenuItem"; title = "Desktop"; ObjectID = "110"; */
"110.title" = "Desktop";

/* Class = "NSMenuItem"; title = "Public"; ObjectID = "111"; */
"111.title" = "Public";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "112"; */
"112.title" = "Other…";

/* Class = "NSMenuItem"; title = "Documents"; ObjectID = "113"; */
"113.title" = "Documents";

/* Class = "NSButton"; ibShadowedToolTip = "Click to show the report page in your web browser"; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Click to show the report page in your web browser";

/* Class = "NSTextFieldCell"; title = "Where:"; ObjectID = "158"; */
"158.title" = "Where:";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "159"; */
"159.title" = "Save as:";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "160"; */
"160.title" = "Path:";

/* Class = "NSTextFieldCell"; title = "Access via:"; ObjectID = "164"; */
"164.title" = "Access via:";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "165"; */
"165.title" = "Go";
